<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'da', version '2.4'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Accepter';
$string['accept_grades'] = 'Accepter karakterer fra værktøjet';
$string['accept_grades_admin'] = 'Accepter karakterer fra værktøjet';
$string['accept_grades_admin_help'] = 'Specificer hvorvidt værktøjsudbyderen kan tilføje, opdatere, læse og slette karakterer associeret med forekomster af denne type værktøj.

Nogle værktøjsudbydere understøtter rapportering af karakterer tilbage til Moodle baseret på karakterer opnået i værktøjet, og giver dermed en mere integreret oplevelse.';
$string['accept_grades_help'] = 'Specificer hvorvidt værktøjsudbyderen kan tilføje, opdatere, læse og slette karakterer associeret alene med denne forekomst af værktøjet.

Nogle værktøjsudbydere understøtter rapportering af karakterer tilbage til Moodle baseret på karakterer opnået i værktøjet, og giver dermed en mere integreret oplevelse.

Bemærk at denne indstilling kan overskrives i værktøjskonfigurationen.';
$string['action'] = 'Handling';
$string['active'] = 'Aktiv';
$string['activity'] = 'Aktivitet';
$string['addserver'] = 'Tilføj en ny betroet server';
$string['addtype'] = 'Tilføj ekstern værktøjskonfiguration';
$string['allow'] = 'Tillad';
$string['allowinstructorcustom'] = 'Tillad lærere at tilføje tilpassede parametre';
$string['allowsetting'] = 'Tillad værktøjet at gemme 8K indstillinger i Moodle';
$string['always'] = 'Altid';
$string['basiclti'] = 'LTI';
$string['basiclti_in_new_window'] = 'Din aktivitet er åbnet i et nyt vindue';
$string['basicltifieldset'] = 'Eksempel på et skræddersyet sæt felter';
$string['cannot_delete'] = 'Du kan måske ikke slette denne værktøjskonfiguration.';
$string['cannot_edit'] = 'Du kan måske ikke redigere denne værktøjskonfiguration.';
$string['comment'] = 'Kommentar';
$string['configpreferheight'] = 'Foretrukket standardhøjde';
$string['configpreferwidth'] = 'Foretrukket standardbredde';
$string['course_tool_types'] = 'Typer kursusværktøj';
$string['coursemisconf'] = 'Kurset er miskonfigureret';
$string['curllibrarymissing'] = 'PHP Curl library skal være installeret for at bruge LTI';
$string['custom'] = 'Tilpassede parametre';
$string['custom_config'] = 'Bruger tilpasset værktøjskonfiguration';
$string['custom_help'] = 'Tilpassede parametre er indstillinger der bruges af værktøjsudbyderen. Et tilpasset parameter kan for eksempel bruges til at vise et specifikt materiale fra udbyderen. Der kan skrives et parameter per linje i formatet "navn=værdi"; for eksempel, "chapter=3".

Du kan lade feltet stå tomt med mindre andet ønskes af værktøjsudbyderen.';
$string['custominstr'] = 'Tilpassede parametre';
$string['debuglaunchoff'] = 'Normal lancering';
$string['debuglaunchon'] = 'Fejlfindings-lancering';
$string['default'] = 'Standard';
$string['delete'] = 'Slet';
$string['delete_confirmation'] = 'Er du sikker på at du vil slette dette prækonfigurerede værktøj?';
$string['deletetype'] = 'Slet prækonfigureret værktøj';
$string['display_description'] = 'Vis beskrivelse af aktiviteten når den starter';
$string['display_description_help'] = 'Hvis indstillingen er aktiveret, vil beskrivelse af aktiviteten (specificeret herover) vises oven over værktøjsudbyderens indhold.

Beskrivelsen kan bruges til ekstra instruktioner til værktøjets \'starter\'.

Beskrivelsen vises aldrig når værktøjet åbnes i et nyt vindue.';
$string['display_name'] = 'Vis aktivitetens navn når den åbner';
$string['display_name_help'] = 'Hvis indstillingen er aktiveret, vil aktivitetens navn (specificeret herover) vises oven over værktøjsudbyderens indhold.

Værktøjsudbyderen vil måske også vise titlen. Indstillingen her kan forhindre at den vises to gange.

Titlen vises aldrig når værktøjet åbner er i et nyt vindue.';
$string['domain_mismatch'] = 'Åbnings-URL\'ens domæne svarer ikke til  værktøjskonfigurationens.';
$string['donot'] = 'Send ikke';
$string['donotaccept'] = 'Accepter ikke';
$string['donotallow'] = 'Tillad ikke';
$string['edittype'] = 'Rediger prækonfigureret værktøj';
$string['embed'] = 'Indlejr';
$string['embed_no_blocks'] = 'Indlejr uden blokke';
$string['enableemailnotification'] = 'Send underretningsmails';
$string['enableemailnotification_help'] = 'Er indstillingen aktiveret, vil studerende blive underrettet via e-mail når deres afleveringer i værktøjet er bedømt.';
$string['errormisconfig'] = 'Miskonfigureret værktøj. Bed din Moodleadministrator om at fikse det.';
$string['external_tool_type'] = 'Prækonfigureret værktøj';
$string['failedtoconnect'] = 'Moodle kunne ikke kommunikere med systemet "{$a}"';
$string['filter_basiclti_configlink'] = 'Konfigurer dine foretrukne sider og deres adgangskoder';
$string['filter_basiclti_password'] = 'Adgangskode er obligatorisk';
$string['filterconfig'] = 'LTI-administration';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Brug en eksisterende konfiguration til det miskonfigurerede værktøj.';
$string['fixnewconf'] = 'Definer en ny konfiguration til det miskonfigurerede værktøj.';
$string['force_ssl'] = 'Gennemtving SSL';
$string['force_ssl_help'] = 'Vælges denne indstilling tvinges al brug af denne værktøjsudbyder til at bruge SSL.

Endvidere vil alle serviceforespørgsler fra værktøjsudbyderen også bruge SSL.

Bruger du denne mulighed, skal du bekræfte at både denne Moodle og værktøjsudbyderen understøtter SSL.';
$string['forced_help'] = 'Indstillingen er tvunget på kursus- eller site-niveau. Du kan nok ikke ændre det herfra.';
$string['global_tool_types'] = 'Globale prækonfigurerede værktøjer';
$string['icon_url'] = 'Ikon-URL';
$string['icon_url_help'] = 'Med ikon-URL\'en kan ikonet der vises på kursuslisten for denne aktivitet ændres. I stedet for at bruge LTI\'s standardikon, kan et andet ikon, der bedre udtrykker denne type aktivitet, specificeres.';
$string['id'] = 'id';
$string['invalidid'] = 'LTI-id var forkert';
$string['launch_in_moodle'] = 'Lancer værktøjet i Moodle';
$string['launch_in_popup'] = 'Lancer værktøjet i et pop op vindue';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Tilføj kursusspecifikke værktøjsindstillinger';
$string['lti:addinstance'] = 'Tilføj nye eksterne værktøjsaktiviteter';
$string['lti:grade'] = 'Vis karakterer opnået i det eksterne værktøj';
$string['lti:manage'] = 'Vær instruktør når værktøjet er startet';
$string['lti:requesttooladd'] = 'Efterspørgsel efter et værktøj er konfigureret på webstedsniveau';
$string['lti:view'] = 'Start eksterne værktøjsaktiviteter';
$string['lti_errormsg'] = 'Værktøjet returnerede denne besked: "{$a}"';
$string['lti_launch_error'] = 'Der opstod en fejl under start af det eksterne værktøj:';
$string['lti_launch_error_tool_request'] = '<p>Klik <a href="{$a->admin_request_url}" target="_top">her</a> for at anmode administrator om at færdiggøre værktøjskonfigurationen. </p>';
$string['lti_tool_request_added'] = 'Forespørgslen på værktøjskonfigurationen er sendt. Du skal måske kontakte en administrator for at fuldføre konfigurationen.';
$string['lti_tool_request_existing'] = 'Der er allerede en værktøjskonfiguration for værktøjsdomænet.';
$string['main_admin'] = 'Generel help';
$string['miscellaneous'] = 'Diverse';
$string['misconfiguredtools'] = 'Miskonfigurerede forekomster af værktøjer fundet';
$string['missingparameterserror'] = 'Siden er miskonfigureret: "{$a}"';
$string['module_class_type'] = 'Modultype i Moodle';
$string['modulename_help'] = 'Med modulet "Eksternt værktøj" kan studerende bruge undervisningsmaterialer og -aktiviteter på andre websteder. For eksempel kan et eksternt værktøj give adgang til en ny type aktivitet eller undervisningsmaterialer fra en udbyder.

For at oprette en aktivitet af typen eksternt værktøj, kræves en værktøjsudbyder der understøtter LTI (Learning Tools Interoperability). En lærer kan oprette et eksternt værktøj eller gøre brug af et værktøj konfigureret af siteadministrator.

Eksterne værktøjer adskiller sig fra URL-materialer på nogle få punkter:

* Eksterne værktøjer er \'sammenhængsbevidste\', dvs. de har adgang til information om brugeren af værktøjet så som institution, kursus og navn
* Eksterne værktøjer understøtter læsning, opdatering og sletning af karakterer relateret til aktiviteten
* Eksterne værktøjers konfiguration opretter et betroet forhold mellem dit site og værktøjsudbyderen og tillader sikker kommunikation mellem dem.';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenamepluralformatted'] = 'LTI-forekomster';
$string['never'] = 'Aldrig';
$string['new_window'] = 'Nyt vindue';
$string['noattempts'] = 'Ingen har kørt denne forekomst af værktøjet endnu';
$string['noservers'] = 'Ingen servere fundet';
$string['noviewusers'] = 'Der blev ikke fundet nogen brugere med tilladelse til at bruge dette værktøj';
$string['optionalsettings'] = 'Frivillige indstillinger';
$string['organization'] = 'Organisationsoplysninger';
$string['organizationid'] = 'Organisations-id';
$string['organizationid_help'] = 'En unik identifikator til denne Moodleinstallation. Typisk bruges organisationens DNS-navn.

Efterlades feltet tomt, bruges denne Moodles værtsnavn som standardværdi.';
$string['organizationurl'] = 'Organisations-URL';
$string['organizationurl_help'] = 'Basis-URL\'en til denne Moodleinstallation.

Er feltet tomt bruges standardværdien baseret på sitekonfigurationen.';
$string['pagesize'] = 'Antal afleveringer vist per side';
$string['password_admin_help'] = 'Den delte hemmelige streng kan betragtes som en kode til godkendelse af adgang til værktøjet. Den skal leveres sammen med forbrugernøglen fra værktøjsudbyderen.

Værktøjer der ikke kræver sikker kommunikation fra Moodle og ikke tilbyder yderligere tjenester (såsom rapportering), kræver måske ikke en delt hemmelig streng.';
$string['password_help'] = 'Når det gælder prækonfigurerede værktøjer er det ikke nødvendigt at indtaste en delt hemmelig kode her, den vil blive leveret som en del af konfigurationsprocessen.

Feltet skal udfyldes hvis der oprettes link til en udbyder, som ikke allerede er konfigureret. Hvis værktøjsudbyderen skal bruges flere gange på kurset, er det en god idé at  tilføje en værktøjskonfiguration.

Den delte hemmelige kode kan betragtes som en adgangskode til godkendelse af adgang til værktøjet. Den skal leveres sammen med kundenøglen fra udbyder.

Værktøjer som ikke kræver sikker kommunikation fra Moodle og ikke leverer yderligere servicer (såsom en karakterrapport) kræver ikke nødvendigvis en delt kode.';
$string['pending'] = 'Afventer';
$string['pluginadministration'] = 'Eksternt værktøjsadministration';
$string['pluginname'] = 'Eksternt værktøj';
$string['press_to_submit'] = 'Tryk for at begynde på denne aktivitet';
$string['privacy'] = 'Privatliv';
$string['quickgrade'] = 'Tillad hurtig-bedømmelse';
$string['quickgrade_help'] = 'Er indstillingen aktiveret, kan flere værktøjer bedømmes på samme side. Tilføj karakterer og kommentarer og klik så på knappen "Gem al min feedback" for at gemme ændringerne på siden.';
$string['redirect'] = 'Du vil blive omdirigeret om få sekunder. Hvis ikke, tryk på knappen.';
$string['reject'] = 'Afvis';
$string['rejected'] = 'Afvist';
$string['resource'] = 'Materiale';
$string['resourcekey_admin_help'] = 'Forbrugernøglen kan betragtes som et brugernavn til godkendelse af adgang til værktøjet.
Værktøjsudbyderen kan bruge den til at identificere det Moodle-site hvorfra brugere benytter værktøjet.

Nøglen skal leveres af værktøjsudbyderen. Hvordan leveringen foregår varierer fra udbyder til udbyder. Det kan være en automatiseret proces, eller det kan kræve en dialog med værktøjsudbyderen.

Værktøjer der ikke kræver sikker kommunikation fra Moodle og ikke tilbyder ekstra tjenester (såsom karakterrapportering), kræver måske ikke en nøgle.';
$string['resourcekey_help'] = 'Når der er tale om prækonfigurerede værktøjer er det ikke nødvendigt at angive en ressourcenøgle her, da forbrugernøglen vil blive leveret som en del af konfigurationsprocessen.

Feltet skal udfyldes hvis der oprettes et link til en værktøjsudbyder som ikke allerede er konfigureret. Bruges værktøjsudbyder flere gange på dette kursus, er det en god ide at tilføje en konfiguration til kursusværkøj.

Forbrugernøglen kan betragtes som et brugernavn til godkendelse af adgang til værktøjet. Værktøjsudbyderen kan bruge den til at identificere det Moodle-site hvorfra brugere benytter værktøjet.

Nøglen skal leveres af værktøjsudbyderen. Hvordan leveringen foregår varierer fra udbyder til udbyder. Det kan være en automatiseret proces, eller det kan kræve en dialog med udbyderen.

Værktøjer der ikke kræver sikker kommunikation fra Moodle og ikke tilbyder ekstra tjenester (såsom karakterrapportering) kræver måske ikke en nøgle.';
$string['resourceurl'] = 'Materiale-URL';
$string['return_to_course'] = 'Klik <a href="{$a->link}" target="_top">her</a> for at returnere til kurset.';
$string['saveallfeedback'] = 'Gem al min feedback';
$string['secure_icon_url_help'] = 'Tilsvarende ikon-URL\'en, men bruges hvis brugeren bruger Moodle over SSL. Hovedformålet med dette felt er at undgå at browseren advarer brugeren hvis den underliggende side blev besøgt over SSL, men anmoder om visning af et usikkert billede.';
$string['secure_launch_url_help'] = 'Tilsvarende opstarts-URL\'en, men bruges hvis høj sikkerhed er påkrævet. Moodle vil bruge den sikre URL hvis Moodle tilgås gennem SSL, eller hvis værktøjskonfigurationen er opsat til altid at starte gennem SSL.

Opstarts-URL\'en kan også sættes op til at bruge en https-adresse for at tvinge opstart gennem SSL, og dette felt kan lades uudfyldt.';
$string['send'] = 'Send';
$string['share_email'] = 'Del opstarters email med værktøjet';
$string['share_email_admin'] = 'Del opstarters email med værktøjet';
$string['share_email_admin_help'] = 'Specificer hvorvidt e-mailadressen på den bruger der starter værktøjet vil blive delt med værktøjsudbyderen. Værktøjsudbyderen behøver den måske til at skelne mellem brugere med det samme navn i UI\'en eller til at sende mail til brugere baseret på handlinger i værktøjet.';
$string['share_email_help'] = 'Specificer hvorvidt e-mailadressen på den bruger der starter værktøjet vil blive delt med værktøjsudbyderen.

Værktøjsudbyderen behøver den måske til at skelne mellem brugere med det samme navn, eller til at sende mail til brugere baseret på handlinger i værktøjet.

Bemærk at indstillingen kan overskrives i værktøjskonfigurationen.';
$string['share_name'] = 'Del opstarterens navn med værktøjet';
$string['share_name_admin'] = 'Del opstarterens navn med værktøj';
$string['share_name_admin_help'] = 'Specificer hvorvidt det fulde navn på brugeren der starter værktøjet skal deles med værktøjsudbyderen. Værktøjsudbyderen skal måske kunne se navnene til visning af meningsfuld information i værktøjet.';
$string['share_name_help'] = 'Specificer hvorvidt det fulde navn på brugeren der starter værktøjet skal deles med værktøjsudbyderen.

Værktøjsudbyderen skal måske kunne se navnene til visning af meningsfuld information i værktøjet.

Bemærk at indstillingen kan overskrives i værktøjskonfigurationen.';
$string['share_roster'] = 'Lad værktøjet få adgang til deltagerlisten';
$string['share_roster_admin'] = 'Værktøjet vil måske se deltagerlisten';
$string['share_roster_admin_help'] = 'Specificer hvorvidt værktøjet har adgang til deltagerlisten på kurset hvorfra værktøjet bruges.';
$string['share_roster_help'] = 'Specificer hvorvidt værktøjet har adgang til deltagerlisten på kurset.

Bemærk at indstillingen kan overskrives i værktøjskonfigurationen.';
$string['show_in_course'] = 'Vis værktøjstype ved oprettelse af et værktøj';
$string['show_in_course_help'] = 'Er indstillingen valgt, vil denne værktøjskonfiguration optræde i rullemenuen "Ekstern værktøjstype" på kurser.

I de fleste tilfælde behøver indstillingen ikke at vælges. Lærere kan bruge denne værktøjskonfiguration baseret på opstarts-URL\'en der matcher \'Tool base URL\', hvilket er den foretrukne metode.

Denne indstilling skal udelukkende vælges hvis værktøjskonfigurationen kun skal bruges til \'single sign on\'. Hvis alle forbindelser til værktøjsudbyderen kun tager brugeren til en landingsside i stedet for til en specifik ressource.';
$string['size'] = 'Størrelsesparametre';
$string['submission'] = 'Aflevering';
$string['submissionsfor'] = 'Afleveringer for {$a}';
$string['tool_config_not_found'] = 'Værktøjskonfiguration blev ikke fundet til denne URL.';
$string['typename_help'] = 'Værktøjets navn bruges til at identificere værktøjsudbyderen inde fra Moodle. Navnet vil blive vist til lærere når eksterne værktøjer tilføjes på kurser.';
$string['types'] = 'Typer';
$string['update'] = 'Opdater';
$string['using_tool_configuration'] = 'Anvender værktøjskonfiguration:';
$string['validurl'] = 'En gyldig URL skal starte med http(s)://';
$string['viewsubmissions'] = 'Vis afleverings- og karakterskærm';
